body {
	background-color: #943233;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-face-color: #943233;
	scrollbar-track-color: #943233;
	scrollbar-arrow-color: #E4AFAF;
	scrollbar-3dlight-color: #E4AFAF;
	scrollbar-highlight-color: #E4AFAF;
	
}
a:link {
	font-family: Tahoma, sans-serif;
	color: #FFCC33;
	text-decoration: none;
}
a:visited {
	font-family: Tahoma, sans-serif;
	color: #FFCC33;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma, sans-serif;
	color: #FFCC33;
	text-decoration: underline;
}
a:active {
	font-family: Tahoma, sans-serif;
	color: #FFCC33;
	text-decoration: none;
}
.two {
	font-family: Tahoma, sans-serif;
	color: #333333;
	text-decoration: none;
}
.tekst {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	letter-spacing: 0.3pt;
}
.segm14 {
	background-attachment: fixed;
	background-image: url(http://www.grootvleeshuis.be/website/afbeeldingen/home_14.jpg);
	background-repeat: no-repeat;
}
.segm8 {
	background-attachment: fixed;
	background-image: url(http://www.grootvleeshuis.be/website/afbeeldingen/home_08.jpg);
	background-repeat: no-repeat;
}
.segm17 {
	background-attachment: fixed;
	background-image:  url("http://www.grootvleeshuis.be/website/website/afbeeldingen/home_17.jpg");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.laag {
	position: absolute;
	top: 62px;
	background-color: transparent;
	border: 0;
	width: 123px;
}
.p7submenus a:hover, .p7submenus a:active, .p7submenus a:focus {
	background-color: #99A189;
	color: #333333;
}
.titel {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
	letter-spacing: 0.3pt;
	text-align: left;
}
.subtitel {
	font-family: Tahoma, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
	font-style: normal;
	letter-spacing: 0.3pt;
	text-align: left;
}
.opsomming {
	font-family: Tahoma, sans-serif;
	list-style-position: outside;
	list-style-type: disc;
	color: #FFFFCC;
	font-size: 12pt;
	text-decoration: none;
}
.td {
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.nieuws {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
.foto {
	border: 1px solid #ededba;
}
.subtitelwit {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.opsomming_tekst {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.ondertitel {
	font-family: Tahoma, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
}
.segm4 {
	background-attachment: fixed;
	background-image:  url("http://www.grootvleeshuis.be/website/website/afbeeldingen/home_04.jpg");
	background-repeat: no-repeat;	
}
.kop {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.tekst_foto {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	color: #ffcc33;
	text-decoration: none;
	font-weight: normal;
}
.intro_taal {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ffcc33;
	list-style-type: square;
}
.tekstrechts {
	font-family: Tahoma, sans-serif;
	font-size: 9.5pt;
	text-decoration: underline;
	text-align: right;
}
.blok {
	list-style-type: square;
	list-style-position: outside;
	font-family: Tahoma, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bol {
	font-family: Tahoma, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: disc;
	color: #ffcc33;
}
.tekst_geel {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
}
.center {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ffcc33;
	text-align: center;
}
.tekst_center {
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}
.tekst_rood {
	font-family: Tahoma, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	text-align: left;
}
.tekst_klein {
	font-family: Tahoma, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.tekst_grijs2 {
	font-family: Tahoma, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.rand {
	padding: 10px;
	border: 3px solid #CCCCCC;
}
.rand_index {
	border: 3px solid #FFFFCC;
}
.lijst {
	font-family: Tahoma, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	list-style-position: inside;
	list-style-type: disc;
}
.achtergrond_index1 {
	background-attachment: fixed;
	background-image: url(afbeeldingen/afbeeldingen/intro_03.jpg);
	background-repeat: no-repeat;
}
.achtergrond_index2 {
	background-attachment: fixed;
	background-image: url(afbeeldingen/afbeeldingen/intro_02.jpg);
	background-repeat: no-repeat;
}
.rood {
	background-color: #990000;
}
.rand_form {
	border-left-width: 1pt;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	font-weight: bolder;
	color: #ffcc33;
	text-align: center;
}